Fixing Drupalgeddon 2 in a Production Environment

Posted by Guy Bratman on Jun 21, 2018 5:22:28 AM

 

On March 27th 2018, the Drupal CMS team announced a massive vulnerability dubbed ‘Drupalgeddon 2’. Accordingly, they recommended that “Drupal site owners should immediately —and we mean right now— update their sites to Drupal 7.58 or Drupal 8.5.1, depending on the version they're running.”

Read More

Topics: Drupal, Patching